## linux-signed-oracle-5.15 5.15.0-1006.8~20.04.1

=== debian/changelog ===
linux-signed-oracle-5.15 (5.15.0-1006.8~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1006.8~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 May 2022 04:24:35 -0400

linux-signed-oracle-5.15 (5.15.0-1000.0~20.04.1) focal; urgency=medium

  * Bring up of f/oracle-5.15

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 12 May 2022 23:46:58 -0500
