## linux-signed-oracle-5.15 5.15.0-1062.68~20.04.1

=== debian/ancillary/linux-generate-oracle-5.15/debian/changelog ===
linux-generate-oracle-5.15 (5.15.0-1062.68~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1062.68~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Thu, 13 Jun 2024 20:31:51 +0800

linux-generate-oracle-5.15 (5.15.0-1061.67~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1061.67~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 27 May 2024 09:43:29 +1000
