=== debian/changelog ===
linux-signed-oracle-5.15 (5.15.0-1062.68~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1062.68~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Thu, 13 Jun 2024 20:31:51 +0800

linux-signed-oracle-5.15 (5.15.0-1061.67~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1061.67~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 27 May 2024 09:43:29 +1000

linux-signed-oracle-5.15 (5.15.0-1059.65~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1059.65~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 16:01:50 +0200

linux-signed-oracle-5.15 (5.15.0-1056.62~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1056.62~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Fri, 12 Apr 2024 10:45:32 +0200

linux-signed-oracle-5.15 (5.15.0-1055.61~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1055.61~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 26 Mar 2024 10:30:48 +1000

linux-signed-oracle-5.15 (5.15.0-1054.60~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1054.60~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 20 Mar 2024 08:21:59 +1000

linux-signed-oracle-5.15 (5.15.0-1053.59~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1053.59~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Fri, 23 Feb 2024 17:15:42 -0800

linux-signed-oracle-5.15 (5.15.0-1052.58~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1052.58~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Tue, 13 Feb 2024 14:22:31 -0800

linux-signed-oracle-5.15 (5.15.0-1051.57~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1051.57~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Wed, 24 Jan 2024 11:34:36 -0800

linux-signed-oracle-5.15 (5.15.0-1050.56~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1050.56~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Wed, 17 Jan 2024 09:38:03 -0800

linux-signed-oracle-5.15 (5.15.0-1049.55~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1049.55~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Mon, 20 Nov 2023 14:57:32 -0800

linux-signed-oracle-5.15 (5.15.0-1048.54~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1048.54~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Tue, 07 Nov 2023 08:16:21 +0200

linux-signed-oracle-5.15 (5.15.0-1047.53~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1047.53~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Mon, 23 Oct 2023 23:11:49 -0700

linux-signed-oracle-5.15 (5.15.0-1046.52~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1046.52~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Mon, 16 Oct 2023 10:50:14 -0700

linux-signed-oracle-5.15 (5.15.0-1045.51~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1045.51~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 22 Sep 2023 15:32:36 +0200

linux-signed-oracle-5.15 (5.15.0-1044.50~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1044.50~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 14 Sep 2023 14:17:25 +0200

linux-signed-oracle-5.15 (5.15.0-1043.49~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1043.49~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 06 Sep 2023 14:12:29 -0700

linux-signed-oracle-5.15 (5.15.0-1042.48~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1042.48~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Mon, 21 Aug 2023 10:51:39 -0700

linux-signed-oracle-5.15 (5.15.0-1041.47~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1041.47~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Thu, 17 Aug 2023 13:47:26 -0700

linux-signed-oracle-5.15 (5.15.0-1040.46~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1040.46~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Mon, 17 Jul 2023 13:09:01 -0700

linux-signed-oracle-5.15 (5.15.0-1039.45~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1039.45~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master


