=== debian/changelog ===
linux-signed-oracle-5.15 (5.15.0-1063.69~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1063.69~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 25 Jun 2024 17:12:52 +0800
