## linux-signed-oracle-5.15 5.15.0-1069.75~20.04.1

=== debian/ancillary/linux-generate-oracle-5.15/debian/changelog ===
linux-generate-oracle-5.15 (5.15.0-1069.75~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1069.75~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 15:44:25 -0400

linux-generate-oracle-5.15 (5.15.0-1068.74~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1068.74~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 02 Sep 2024 14:57:07 +0300
