=== debian/changelog ===
linux-signed-oracle-5.15 (5.15.0-1069.75~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1069.75~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 15:44:25 -0400

linux-signed-oracle-5.15 (5.15.0-1068.74~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1068.74~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 02 Sep 2024 14:57:07 +0300

linux-signed-oracle-5.15 (5.15.0-1067.73~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1067.73~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Thu, 22 Aug 2024 16:01:00 +0800

linux-signed-oracle-5.15 (5.15.0-1066.72~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1066.72~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Tue, 13 Aug 2024 10:36:38 +0800

linux-signed-oracle-5.15 (5.15.0-1065.71~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1065.71~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 26 Jul 2024 13:22:30 +0800

linux-signed-oracle-5.15 (5.15.0-1064.70~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1064.70~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 17 Jul 2024 18:43:52 +0800
