## linux-signed-oracle-5.15 5.15.0-1070.76~20.04.1

=== debian/ancillary/linux-generate-oracle-5.15/debian/changelog ===
linux-generate-oracle-5.15 (5.15.0-1070.76~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1070.76~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Oct 2024 10:15:17 -0400
