## linux-signed-oracle-5.15 5.15.0-1073.79~20.04.1

=== debian/ancillary/linux-generate-oracle-5.15/debian/changelog ===
linux-generate-oracle-5.15 (5.15.0-1073.79~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1073.79~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 05:53:06 +0300

linux-generate-oracle-5.15 (5.15.0-1072.78~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1072.78~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 09 Dec 2024 11:24:25 -0500
