=== debian/changelog ===
linux-signed-oracle-5.15 (5.15.0-1073.79~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1073.79~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 05:53:06 +0300

linux-signed-oracle-5.15 (5.15.0-1072.78~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1072.78~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 09 Dec 2024 11:24:25 -0500

linux-signed-oracle-5.15 (5.15.0-1071.77~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1071.77~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 19 Nov 2024 13:53:11 +0800
