## linux-signed-oracle-5.15 5.15.0-1081.87~20.04.1

=== debian/ancillary/linux-generate-oracle-5.15/debian/changelog ===
linux-generate-oracle-5.15 (5.15.0-1081.87~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1081.87~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 28 Apr 2025 15:23:26 +0800

linux-generate-oracle-5.15 (5.15.0-1080.86~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1080.86~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 22 Apr 2025 09:18:50 +0200
